libgsl-ruby 1.14.3-1 source package in Ubuntu

Changelog

libgsl-ruby (1.14.3-1) unstable; urgency=low

  [ Deepak Tripathi ]
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
      + added debian/source
  * Bumped Standard Version to 3.8.4
  * debian/control
      + added myself to uploaders
      + ported to ruby1.9.1
  * debian/patches
      + added patch for bashisum.
      + added patch for min.c's GSL_1_2_LATER checking.
  * debian/
      + added README.source
  * debian/copyright
      + updated copyright file.
      
  [ Daigo Moriwaki ]
  * debian/control: Provides -dbg packages.
  * Removed debian/libgsl-ruby-doc.docs, debian/libgsl-ruby1.8.docs: 
    - Merged to debian/rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 May 2010 10:14:49 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-25
Uploaded to:
Maverick
Original maintainer:
daigo
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libgsl-ruby_1.14.3.orig.tar.gz 759.0 KiB 5d248e0404179e6240eee8af3a523df1664f195b94fd3d6ce9083605bdac87bb
libgsl-ruby_1.14.3-1.debian.tar.gz 4.6 KiB 514594beb570fcbc5daa1dff7619942304c34b3c260886cdc8a0d61ccd359841
libgsl-ruby_1.14.3-1.dsc 1.6 KiB 46d936608fb05519c43947dab115a0aa64bb34841b7e6cdcf48263d7e9b264ab

Available diffs

View changes file

Binary packages built by this source

libgsl-ruby1.8: No summary available for libgsl-ruby1.8 in ubuntu maverick.

No description available for libgsl-ruby1.8 in ubuntu maverick.

libgsl-ruby1.8-dbg: No summary available for libgsl-ruby1.8-dbg in ubuntu maverick.

No description available for libgsl-ruby1.8-dbg in ubuntu maverick.

libgsl-ruby1.9.1: No summary available for libgsl-ruby1.9.1 in ubuntu natty.

No description available for libgsl-ruby1.9.1 in ubuntu natty.

libgsl-ruby1.9.1-dbg: No summary available for libgsl-ruby1.9.1-dbg in ubuntu maverick.

No description available for libgsl-ruby1.9.1-dbg in ubuntu maverick.